Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.connector.warp
Class WarpCertificates

    java.lang.Object
      |
      +--org.apache.catalina.connector.warp.WarpCertificates

public class WarpCertificates
extends java.lang.Object

Constructor Summary
`WarpCertificates(java.lang.String certString)` Create the certificate using the String.

Method Summary
`java.security.cert.X509Certificate[]` | `getCertificates()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WarpCertificates

    public WarpCertificates(java.lang.String certString)

  Create the certificate using the String.

Method Detail

### getCertificates

    public java.security.cert.X509Certificate[] getCertificates()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.